.smilesBox { position: absolute; width: 1500px; height: 250px; overflow: auto; overflow-x: auto; overflow-y: auto; z-index: 98; } /* —----— */.chatHeader .chatTitle {
font-size: 26px; /* максимально рекомендуемый размер */
margin-top: 7px; /* делаем отступ сверху */
}.chatHeader .chatTitle {
position: relative;
overflow: hidden;
-webkit-animation: chat 15s infinite;
animation: chat 15s infinite;
}